import { Component } from '@angular/core';
import { NavController } from '@ionic/angular';

@Component({
  selector: 'app-consuit',
  templateUrl: 'consuit.page.html',
  styleUrls: ['consuit.page.scss'],
  standalone: false,
})
export class ConsuitPage {

  constructor(
    private navCtrl:NavController
  ) {}

  goTab1(tab1?:string){
    this.navCtrl.navigateBack([''])
  }

}
